<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0sp" android:textColor="@color/white" android:id="@id/snow_level" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="18.0dip" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
    <TextView android:textSize="16.0sp" android:textColor="@color/white" android:id="@id/snow_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x20" android:layout_marginTop="@dimen/x20" android:layout_marginRight="@dimen/x20" android:layout_below="@id/snow_level" android:layout_centerHorizontal="true" />
    <TextView android:textSize="@dimen/x16" android:textColor="@android:color/white" android:gravity="center" android:id="@id/snow_sub" android:background="@drawable/ts_button_background" android:visibility="gone" android:layout_width="@dimen/x197" android:layout_height="@dimen/x36" android:layout_marginBottom="@dimen/x35" android:text="@string/snow_sub" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
</RelativeLayout>